[default]
1=Enter Password
2=Incorrect Password.            Access Denied.
3=Do you want to launch '
4=Impossible to launch the Application.                           Error of Configuration. 
5=Items
6=Item
7=Do you want to exit ?
8=Do you want to reboot ?
9=You must enter the good password to continue.
10=Song
11=.:XBOX INFO:.
12=DD      Free       Total
13=Audio CD/DVD was inserted, do you want to listen to it ?
14=Game/Application CD/DVD was inserted, do you want to launch it ?
15=Unknown CD/DVD type was inserted, do you want to execute it ?
16=DVD Reader
17=You do not have any Audio CD in the drive.
18=Volume
19=Cheers 1st Place
20=Cheers 2nd Place
21=Cheers 3rd Place
22=Thanks for playing Memory X by BobMcGee.
23=You Scored:
24=Play Again ?
25=REMAINING:
26=MATCHES:
27=ATTEMPTS:
28=Start A New Game ?
29=Nothing
30=To charge the Skin 
31=Choice of Skin
32=Use the options of the skin, if available: no
33=Use the options of the skin, if available: yes
34=Do you want to change the Skin ?
35=XBOX INFOS
36=Language
37=Kernel
38=Modchip
39=Region
40=Skin
41=NETWORK
42=IP Address
43=Subnet Mask
44=Gateway
45=User
46=VIDEO
47=Video Pack
48=Standard Video
49=TV Mode
50=AUDIO
51=Audio Mode
52=Hardware
53=Video Encoder
54=Velocity
55=Fan Speed
56=Use <Left> and <Right>
57=SELECT
58=HARD DRIVE
59=Status
60=Fan Speed
61=... Musics Menu ...
62=... Memory Menu ...
63=... Hard disk Menu ...
64=... Settings Menu ...
65=Memory Menu
66=Musics Menu
67=Clock
68=Language
69=Audio
70=Video
71=Parental control
72=Skins Menu
73=Ventilator Menu
74=FTP Menu
75=Others infos
76=Reboot
77=Shutdown
78=Games
79=Applications
80=Emulators
81=Dashboards
82=Auteur
83=Date
84=Scanning Hard Drive please wait...
85=Name of Playlist
86=REFRESH
87=MODIFIER
88=GB
89=MB
90=KB